
/*------------------------------------*\
    #PAGE-TTILE
\*------------------------------------*/
.page-title {
  padding: 0;
}

.page-title .title {
  padding: 243px 0 163px;
}

.page-title .title--heading {
  margin-bottom: 0;
}

.page-title .title--heading h1 {
  color: #ffffff;
  font-size: 48px;
  font-weight: 400;
  line-height: 1.2;
  /*  text-transform: capitalize; */
  margin-bottom: 22px;
}

.page-title .breadcrumb,
.page-title .breadcrumb a {
  color: #eeeeee;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}

.page-title .breadcrumb .active {
  color: #106B40;
}

.page-title .breadcrumb a:hover {
  color: #106B40;
}

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .page-title .title {
    padding: 120px 0 80px;
  }

  .page-title .title--heading h1 {
    font-size: 40px;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .page-title .title {
    padding: 150px 0 100px;
  }

  .page-title .title--heading h1 {
    font-size: 60px;
  }
}